/* Standard HTML TAG definition */

* {
	margin: 0;
	padding: 0;	
	-webkit-font-smoothing: antialiased;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	overflow-Y: scroll;
	}

body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #6E6E6E;  
	background: #336699;
	}
  
h1 {
	font-weight: 300;
	}
  
/*-----------------------------------------*/
/* PAGE ELEMENTS                           */
/*-----------------------------------------*/ 

.container {
	width: 90%;
	min-height: 100%;
	height: 100%;
	margin: 0 auto;
	font-size: 90%;
	}
	
.mainbox {	
	width: 100%; 
	margin: 0 auto;
	}

.box1 {
	width: 100%;  
	margin: 20px auto 10px auto;
	text-align: center;
	text-align:-moz-center;
    text-align::-webkit-center;
	}
	
.box2 {
	float: left;	
	width: 100%;
	margin: 20px auto;
	font-size: 200%;
	font-weight: 900;
	color: #fff;
	text-align: center;	
	}
	
.box3 {
	float: left;
	width: 100%;	
	margin-top: 20px;
	text-align: center;
	}
	
.box4 {
	float: left;	
	width: 100%;
	margin: 40px auto 10px;
	font-size: 100%;
	color: #fff;
	text-align: center;	
	}
	
.box4 a{
	color: #fff;
	text-decoration: none;
	}
	
.box4 a:hover {
	text-decoration: underline;
	}
	
/* Footer */

.footer, .push {
	width:100%;
	margin-top: 40px;
	text-align: center;
	font-size: 85%;
	color: #fff;
	}
		
/*----------------------------*/
/* FORM LAYOUT                */
/*----------------------------*/

#forms-login {
	width: 100%;
	padding: 0 20px;
	}
	
#forms-login label {
	display: none;
}	

.placeholder {
    color: #444;
}

#forms-login input[type="text"],#forms-login input[type="password"] {
	width: 200px;
	height: 30px;
	margin: 7px auto 10px auto;
	font-size: 95%;
	color: #444;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);
	
	padding-left: 10px;
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	}

#forms-login input:first-child {
	margin-top: 0px;
}

#forms-login input[type="submit"]{
	width: 200px;
	height: 40px;
	margin: 7px auto 0 auto;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px -1px 0px #5b6ddc;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);
	

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-color: #5466da;
	background-image: -webkit-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	background-image: -moz-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	background-image: -o-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	background-image: -ms-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	background-image: linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	
	-webkit-box-shadow: inset 0px 1px 0px #9ab1ec;
	box-shadow: inset 0px 1px 0px #9ab1ec;
	
	cursor: pointer;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	}

#forms-login input[type="submit"]:hover {
	background-color: #5f73e9;
	background-image: -webkit-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	background-image: -moz-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	background-image: -o-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	background-image: -ms-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	background-image: linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	-webkit-box-shadow: inset 0px 1px 0px #aab9f4;
	box-shadow: inset 0px 1px 0px #aab9f4;
	}
	
#forms-login input[type="submit"]:active {
	background-color: #7588e1;
	background-image: -webkit-linear-gradient(bottom, #7588e1 0%, #7184df 100%);
	background-image: -moz-linear-gradient(bottom, #7588e1 0%, #7184df 100%);
	background-image: -o-linear-gradient(bottom, #7588e1 0%, #7184df 100%);
	background-image: -ms-linear-gradient(bottom, #7588e1 0%, #7184df 100%);
	background-image: linear-gradient(bottom, #7588e1 0%, #7184df 100%);

	-webkit-box-shadow: inset 0px 1px 0px #93a9e9;
	box-shadow: inset 0px 1px 0px #93a9e9;
}

/* other elements */

.msg {	
	width: 80%;
	margin: 0 auto 17px auto;
	padding:10px 0;
	color: #c00;
	border: 1px solid #c00;
	background-color: #E8B5B6;
	font-size:100%;
	font-weight:bold;
	text-align: center;
	vertical-align: middle;
	border-radius: 6px;
	}
	
/* END */

	
		